curl --request POST \
--url https://api.acedata.cloud/luma/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/luma/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/luma/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Operate the tasks on the luma.
curl --request POST \
--url https://api.acedata.cloud/luma/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/luma/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/luma/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}인증
API token from https://platform.acedata.cloud
헤더
Luma Tasks Param Accept
application/json 본문
응답
Luma Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Id.6D8D53668C47
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Type.8A1A2Ea639E9
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Trace Id.D4269Edcb885
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Lumataskrequestpayload.Bb1Cc5994B0A
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Created At.82Ad4A805Cc2
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Lumataskresultpayload.8Fef12C05B02
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Started At.Be265409C999
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Finished At.81A793Cd609F
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Elapsed.Cdc335F1Cdbc
x >= 0Openapi.909282Be6F0344Ac8D262E28080C0Dfc.User Id.C5Ae44Eb9Fb9
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Actor User Id.B17Dad70Ef5C
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Api Id.5Fc3475778A2
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Application Id.057A782A8A6D
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Credential Id.D2Ac9C6D2C48
Openapi.909282Be6F0344Ac8D262E28080C0Dfc.Authorization Id.67Cc21Ef2F84

